AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual

# AMQPQueue::setArgument

(PECL amqp >= Unknown)

AMQPQueue::setArgument — Set the value for the given key

### Beschreibung

public void AMQPQueue::setArgument ( string `$key` , mixed `$value` )

Set the key to the given value.

### Parameter-Liste

`key`

  The key to set.

`value`

  The value to set.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual